<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a63cdce21e1cba54689031a1e27e50d">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="hw_hide_lte">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="sa_network_switch_display_bool">false</bool>
  </dict>
</config>
